<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40808a3a9e18e6106bf11b82ba5ce988">
  <dict>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
